#Mon Jan 27 10:46:37 CET 2025
artifact.main=/var/lib/jenkins/workspace/iDempiere12/org.idempiere.hazelcast.service-feature/target/org.idempiere.hazelcast.service.feature-12.0.0-SNAPSHOT.jar
artifact.attached.p2artifacts=/var/lib/jenkins/workspace/iDempiere12/org.idempiere.hazelcast.service-feature/target/p2artifacts.xml
artifact.attached.p2metadata=/var/lib/jenkins/workspace/iDempiere12/org.idempiere.hazelcast.service-feature/target/p2content.xml
